/*
* This is the file where you put your CSS changes.
* You should preferrably use this and override the
* relevant properties you want to change here instead
* of customizing plone.css to survive upgrades. Writing
* your own plone.css only makes sense for very heavy
* customizations. Useful variables from Plone are
* documented at the bottom of this file.
*
* -- Alexander Limi, http://www.plonesolutions.com
*/

/*  (do not remove this :) */
/*  (not this either :) */

xbody {
  font-family: Arial, Helvetica, Verdana;
  font-size: 9pt;
  }

xh1{
    font-size: 140%;
}

/* Wizard */

/* error handling */
.error div{
    color: red;
}


.error div.helpPopup {
    color: black;
}


.documentContent xh1{
    font-size: 180%;
}

.mainContent{
    font-size: 110%;
    padding: 1em;
}

.portlet{
    font-size: 115%;
}

.portlet h5 {
    text-transform:none;
    width:100%;
    }

#portal-column-one .visualPadding {
    padding:0em;
    width:202px;
/*    overflow:hidden;*/
    }


/* Wunsch von Thelen */
.p-right {
  text-align: left ! important;
  }

/* instruction popup */
a.helpTrigger:hover div.helpPopup {
    display: inline;
    box-sizing:content-box;
    vertical-align:bottom;
}

div.helpPopup {
    display: None;
    border: 1px solid black;
    padding: 1em;
    background-color: white;
    position: absolute;
    box-sizing:content-box;
    vertical-align:bottom;
    width:200px;
}

div.fieldinput {
    padding-left:0.5em;
}


.inputstring, .inputfloat, .inputlist, .inputcheckbox, .inputtextarea{
    font-size: 100%;
    width: 350px;
}

.inputfloat {
    width:150px;
}

.inputdate {
    font-size: 100%;
    width: 40px;
}

.field label {
    font-weight: bold;
}

.fieldlabel {
    font-weight: bold;
}

#subfield_salesDate_day, #subfield_salesDate_year, #subfield_salesDate_month {
  width: 20px;
  }

#subfield_pickupDate_year,#subfield_salesDate_year  {
  width: 60px;
  }

.input1textarea, .input1string, .input1list {
    font-size: 100%;
    width:350px;
    background-color:#DFDFDF;
}
.input1float {
    font-size: 100%;
    width:150px;
    background-color:#DFDFDF;
}


table.wizardForm {
    width: 700px;
    /*border: 1px solid grey;*/
    margin-top: 10px;
    margin-bottom: 10px;
}

td.fieldlabel{
    width: 220px;
    /*border: 1px solid green;*/
    vertical-align:top;
}

td.fieldlabel label{
    width: auto;
    white-space:nowrap;
    overflow: hidden;
    height: auto;
}

td.fieldlabel1{
    font-weight:bold;
    height:25px;
}
td.fieldlabel2{
    align:left;
}
.fieldlabel1 label{
    font-weight:bold;
}

td.fieldinput{
    width: 300px;
    vertical-align:top;
   /* border: 1px solid green;*/
}
/* ProductPicker */

#productPickerDescription {
    width: 200px;
    float: left;
}

#productPickerDescription .wizardFormControls {
  text-align: center;
  margin: 1em 2em 0em 0em;
}
.productnumberHelper {
  background-image: url(pic\info_icon.gif);
  }
#productPickerDescription .p-button, #productPickerDescription .p-button-action {
  margin-right: 3px;
  margin-left: -1px;
}
.productPickerNav {
  width: 80%;
  }

.productPickerNav input {
  padding-top: -1px;
  }

.productPickerNav .p-button{
  margin-left: 3px;
}
/* Philips Button Style */

table.wizardNavButtons {
  width: 100%;
  margin: 0px;
  padding: 0px;
  border-spacing: 0px;
  clear: both;
  margin-top: 2em;
  }

table.wizardNavButtons td{
  text-align:right;
}

table.wizardNavButtons td .p-button-action, table.wizardNavButtons td  .p-button{
  margin-right: 3px;
  margin-left: -1px;
}

.control {
   /* background:url(http://www.crsc.philips.com/crsc/images/but_action_bg_side.gif) repeat-x;*/
    text-align:center;
    white-space:nowrap;
  float:  right;
  margin-top: 7px;
}

.control-normal {
    background:url(http://www.crsc.philips.com/crsc/images/but_bg_side.gif) repeat-x;
}
.contextOld {
    background:transparent url(http://www.crsc.philips.com/crsc/images/but_bg.gif) repeat-x;*
    border: none;
  /*  border: 1px solid #8cacbb;*/
    margin-left: 0px;
    margin-right: 0px;
    height:21px;
    font-size:90%;
    padding: 0em 1em 0em 1em;
    /* color:InactiveCaptionText; */
}
.context {
    border: 1px solid #989896;
    height:21px;
    font-size:90%;
    padding: 0em 1em 0em 1em;
         background:transparent url(pic/but_bg_short_frameless.gif) repeat-x;
    margin-left: 0px;
    margin-right: 0px;
	cursor: pointer;
    /*Mozilla Start*/
   -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    /*Mozilla Ende*/
}

#wizardPrevious{
	margin-right: 10px;
}

.wizardFormControls{
	    float: right;
    margin: 30px 0;
    width: 703px;
}

.p-button-disabled {
    /*background:transparent url(http://www.crsc.philips.com/crsc/images/but_bg.gif) repeat-x;*/
    margin-left: 1px;
    margin-right: 1px;
    border: none;
    height:18px;
    font-size:90%;
    padding: 0em 1em 0em 1em;
    border: 1px solid #989896;
    background:transparent url(pic/but_bg_short_frameless.gif) repeat-x;
    /* color:InactiveCaptionText; */
}

.p-button-action {
    background:transparent url(http://www.crsc.philips.com/crsc/images/but_action_bg.gif) repeat-x;
    border: none;
    color: white;
    height:18px;
    font-size:90%;
    font-weight:bold;
    margin-left: 1px;
    margin-right: 1px;
    padding: 0em 1em 0em 1em;
}

.portalMessage {
    background: yellow;
    padding: 1em 1em 1em 1em;
    color: red;
    vertical-align:bottom;
}

#printButtons {
    margin-bottom: 2em;
    text-align: center;
}


#print-deliverynote,#print-supplynote {
    display: inline;
    margin-right: 5em;
}

.p-noprint {
    margin-top: 0.5em;
}

/* ---------- Zusatz um die DropDownNavigation richtig anzuzeigen im IE ---------*/
#p-navigator .p-column-1, #p-navigator .p-column-2, #p-navigator .p-column-3,#p-navigator .p-divider {
        float:left;
        width:227px; /* 235*/
        height:305px;
        margin-right:15px;
        overflow:hidden;
        display: inline;  /* Added because of  IE Doubled Float-Margin Bug */
}
#p-navigator .p-divider {
        background:url("http://www.crsc.philips.com/crsc/images/topnav_divider.gif") no-repeat fixed 0 20px;
        background-attachment:scroll !important;
        background-attachment: fixed;
        width:10px;
}

a:link
{
text-decoration: none;
color: #0e5fd8;
}

a:hover
{
text-decoration: underline;
color: #0e5fd8;
}

.listing {
    /* The default table for document listings. Contains name, document types, modification times etc in a file-browser-like fashion */
    border-collapse: collapse;
    border-left: 1px solid #8cacbb;
    border-bottom: 1px solid #8cacbb;
    font-size: 85%;
    margin: 1em 0em 1em 0em;
}
.listing th {
    background: #dee7ec;
    border-top: 1px solid #8cacbb;
    border-bottom: 1px solid #8cacbb;
    border-right: 1px solid #8cacbb;
    font-weight: normal;
    padding: 0em 1em 0em 1em;
   /* text-transform: lowercase;*/
}
.listing td {
    border-right: 1px solid #8cacbb;
    padding: 0em 1em;
    text-align: left;
}
.listing .odd {
    /*every second line should be shaded */
    background-color: transparent;
}
.listing .even {
    background-color: #dfdfdf;
    background: #dee7ec;
}

.fieldRequired {
    background: url(Pic/required.gif) center left no-repeat;
    padding: 0 0 0 8px;
    color: White;
}

.error {
    /* Class for error indication in forms */
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    padding: 1em;
    margin: 0 0 1em 0;
    width: 95% ! important;
}

.error .fieldRequired {
   color: #ffce7b;
}


.philipsMenuItem{
  padding-top:1px;
  padding-bottom:1px;
  padding-left:4px;
  margin:0;
  xdisplay:block;
  width:180px;
  font-size: 11px;
  color: White;
  font-weight: normal;
  text-decoration:none;
}

.philipsMenuItem a{
  font-size: 11px;
  width:180px;
  font-weight: normal;
  text-decoration:none;
  margin:0;
}
.philipsMenuItem a:hover{
  background-color:#B4C6D9;
  background-color:  #829DBA;
  width:180px;
  color: White;
  text-decoration:none;
}
.ItemHead{
  font-weight: bold;
}




#overlay {
	display: none;
   position: fixed;
   z-index:199;
   top: 0px;
   left: 0px;
   height:100%;
   width:100%;

}

* html #overlay { /* ie6 hack */
   position: absolute;
   height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

.overlayBG {
   background-color:#000;
   -ms-filter: "Alpha(Opacity=75)";
   filter:alpha(opacity=75);
   -moz-opacity: 0.75;
   opacity: 0.75;
}

#lightBox, #lightBoxFeedback {
	display: none;
   position:fixed;
   top:50%;
   left:50%;
   margin-left:-250px;
   margin-top:-250px;
   z-index:200;
   width:500px;
   background-color:#fff;
   text-align:center;
}

.fef_item_yes{
	background: url(Pic/FEF/fef_yes_inactive.png) center left no-repeat;
    border: 1px solid #989896;
    border-radius: 4px;
	height: 21px;
    padding-left: 37px;
    width: 28px;
	display: inline-block;
	color: #000000;
}



.fef_item_yes_active{
	background: url(Pic/FEF/fef_yes_active.png) center left no-repeat;
	display: inline-block;
    height: 36px;
	width: 38px;
	padding-left: 43px;
    width: 28px;
	color: #000000 !important;
}


a.fef_item_yes, a.fef_item_yes:link, a.fef_item_yes:hover, a.fef_item_yes:visited, a.fef_item_yes_active, a.fef_item_yes_active:hover, a.fef_item_yes_active:link, a.fef_item_yes_active:visited{
	text-decoration: none !important;
	color: #000000 !important;
}

.fragebogen input[type="checkbox"] {
    opacity:1 !important;
    position: relative !important;

}

input.fef_checkbox[type="checkbox"] {
    opacity:0;
    height: 18px;
    width: 20px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

input.fef_checkbox[type="checkbox"] + label{
    background-image: url(Pic/FEF/fef_no_inactive.png);
	background-repeat: no-repeat;
    border: 1px solid #989896;
    border-radius: 4px;
	height: 21px;
    padding-left: 38px;
    width: 36px;
    display:inline-block;
    padding: 0 0 0 36px;
    top: 0;
    left: 0;
    z-index: 1;
}

input.fef_checkbox[type="checkbox"] + label:hover{
	cursor: pointer;
}

input.fef_checkbox[type="checkbox"]:checked + label{
    background-image: url(Pic/FEF/fef_no_active.png);
    background-repeat: no-repeat;
    height: 37px;
    padding: 0 0 0 42px;
    width: 27px;
    display:inline-block;
	border: 0px;
}

#fef_button_text{
    cursor: inherit;
    display: block;
    height: 22px;
    position: absolute;
    width: 115px;
    z-index: 1000;
	cursor: inherit;
}

.fef_greenbutton{    
	background-color: #9ccb44;
    border: 3px solid #ffffff;
    color: #ffffff !important;
    display: inline-block;
    font-weight: bold;
    height: 24px;
    padding: 5px 25px 0 10px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	box-shadow: 3px 3px 10px 0 #cccccc;
	-webkit-box-shadow:3px 3px 10px 0 #cccccc;
	-moz-box-shadow: 3px 3px 10px 0 #cccccc;

}

.fef_greenbutton img{
	float: left;
    left: -5px;
    position: relative;
    top: -17px;
    width: 48px;
}

#fef_wizardnext_help_text{
  
    margin: 20px  0 0 220px;
    padding: 5px 0 5px 10px;
    width: 690px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	box-shadow: 3px 3px 10px 0 #cccccc;
	-webkit-box-shadow:3px 3px 10px 0 #cccccc;
	-moz-box-shadow: 3px 3px 10px 0 #cccccc;
}

#fef_feedback_thx{
	display: none;
}

#lightBoxFeedback {
	text-align: left;
	padding: 20px;
    margin-left: -320px;
    margin-top: -220px;
	width:600px;
   height:300px;
}

#lightBoxFeedback textarea{
    font-size: 90%;
    height: 205px;
    width: 595px;
}


#overlay2 {
	display: none;
    background: none repeat scroll 0 0 #0b0b0b;
    height: 100%;
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1042;

}


#lightBoxImg{
    display: none;
    position: relative;
	padding: 15px;
    text-align: center;
    top: 10%;
    z-index: 201;
	
}

#lightBoxImg img{
   max-width: 100%;
   height: auto;
}


#menu{
	width: 200px;
	float: left;
}

#menu li{
		padding: 0 !important;
		margin: 5px 0;
		}

a.menubutton   {
    cursor: pointer;
    display: block;
    font-size: 12px;
    line-height: 1em;
    text-decoration: none;
	padding: 5px 5px 5px 10px ;
	
}

a.menubutton:hover   {
    background-color: #e1f1ff;
	    text-decoration: none;
}



a#activebutton, a#activebutton:hover{
	border: none !important;
	    background-color: #e1f1ff;
}

.faq{
	margin-left: 220px;
	width: 700px;
}



.faq{
	display: none;
}

dt {
	font-weight:bold;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e1f1ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e1f1ff));
	background: -webkit-linear-gradient(top, #ffffff 0%, #e1f1ff 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #e1f1ff 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #e1f1ff 100%);
	background: linear-gradient(top, #ffffff 0%, #e1f1ff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1f1ff', GradientType=0 );
	padding:10px 10px 9px 10px;
	margin-top:15px;
	margin-bottom:-4px;
	border-top:none;
	cursor:pointer;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
}

dt:hover {
	background: #ffffff;
	background: -moz-linear-gradient(top, #fff 0%, #e1f1ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e1f1ff));
	background: -webkit-linear-gradient(top, #fff 0%, #e1f1ff 100%);
	background: -o-linear-gradient(top, #fff 0%, #e1f1ff 100%);
	background: -ms-linear-gradient(top, #fff 0%, #e1f1ff 100%);
	background: linear-gradient(top, #fff 0%, #e1f1ff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffffff', endColorstr='#e1f1ff', GradientType=0 );
}

dd {
	
	background:#c7cfd8;
	margin: 0;
	padding:10px 10px 15px 10px;
	border-top:none;
	-webkit-border-radius:0 0 5px 5px;
		background: #ffffff;
	background: -moz-linear-gradient(top, #fff 0%, #e1f1ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e1f1ff));
	background: -webkit-linear-gradient(top, #fff 0%, #e1f1ff 100%);
	background: -o-linear-gradient(top, #fff 0%, #e1f1ff 100%);
	background: -ms-linear-gradient(top, #fff 0%, #e1f1ff 100%);
	background: linear-gradient(top, #fff 0%, #e1f1ff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1f1ff', GradientType=0 );
}

.div{
	display:none;
}

.buttonFAQ {
	float:right;
	display:block;
	height:18px;
	width:17px;
	text-indent:-9999px;
}

.closed { background:url(RTS_Philips/Pic/button.png) left no-repeat; }

.open { background:url(RTS_Philips/Pic/button.png) right no-repeat; }

.faq table{
	border-spacing: 0px;
	border-collapse: collapse;

}

.faq table td, .faq table th, .faq table tr{
	vertical-align: top;
	border: 1px solid #94ccfd;
	padding: 5px;
}

.faq table th{
	background-color: #c1e2ff;
}

.faq table th h3{
	color: #000000;
	font-size: 100%;
}

itfef2{
	margin-top: 15px;
	display: block;
}

#fef_start {
	width: 700px;
	margin: 15px 0 0 220px;
}

.cashback-link{
	display: inline-block;
	border: 3px solid #005aff !important;
	background-color: #005aff !important;
	color: #ffffff !important;
    padding: 3px 13px;
	margin-top: 10px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
}

.groupinfo{
	display: none;
	margin: 15px 0 0 220px;
    width: 700px;
}

#fef_start p, .groupinfo p, .faq p{
	margin: 15px 0;
}

#fef_start p, .groupinfo p{
	padding-top: 8px;
}

.groupinfo p{
	padding-left: 13px;
}

.faq ul{
	list-style-type: square;
	margin-left: 15px;
}

.faq ul li{
	padding: 3px;
}

.tabsNavFef{ 
	width: 100%; 
	border-bottom: 1px solid #E1F1FF ;
}

.tabsFef1,.tabsFef2{ 
	border: 1px solid #E1F1FF ;
	border-bottom: 0;
    border-radius: 6px 6px 0 0;
    display: inline-block;
    padding: 6px 13px;
	background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWYxZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #e1f1ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1f1ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e1f1ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e1f1ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e1f1ff 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#e1f1ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1f1ff',GradientType=0 ); /* IE6-8 */
	margin: 0 0 -1px;
}

#activetabs{
	filter: none;
	background: #ffffff !important;
	border-bottom: 1px solid #FFFFFF;
}

.GroupInfoContainer{
	padding: 0 15px;
}


.disabled {
   /* display: none;*/
   opacity: 0.5;
}

.overlay-image-holder .overlay-content {
    max-width: 100%;
}
.overlay-content {
    display: inline-block;
    margin: 0 auto;
    position: relative;
    text-align: left;
    vertical-align: middle;
    z-index: 1045;
}

.overlay-figure:after {
   
    content: "";
    display: block;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 40px;
    width: auto;
    z-index: -1;
}
.overlay-figure {
    line-height: 0;
}

.overlay-zoom-out-cur, .overlay-zoom-out-cur .overlay-image-holder .overlay-close {
    cursor: zoom-out;
}
.overlay-image-holder .overlay-close, .overlay-iframe-holder .overlay-close {
    color: #fff;
    text-align: right;
    width: 100%;
	background: 0 none;
}

.overlay-close img{
    border-radius: 16px;
}


.overlay-close-btn-in .overlay-close {
    color: #ffffff;
}


button.overlay-close, button.overlay-arrow {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    box-shadow: none;
    cursor: pointer;
    display: block;
    outline: 0 none;
    overflow: visible;
    padding: 0;
    z-index: 1046;
}

.overlay-close {
    color: #fff;
    font-family: Arial,Baskerville,monospace;
    font-size: 28px;
    font-style: normal;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
}

.feedback-close{
	top: -15px !important;
	right: -15px !important;
}

.overlay-close, .overlay-arrow, .overlay-preloader, .overlay-counter {
    -moz-user-select: none;
}

img.overlay-img {
    box-sizing: border-box;
    display: block;
    max-height: 100%;
    line-height: 0;
    margin: 0 auto;
    padding: 40px 0;
    max-width: 100%;
}

.overlay-wrap {
    height: 100%;
    left: 0;
    outline: 0 none !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1043;
		display: none;
}

.overlay-container:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.overlay-container {
    box-sizing: border-box;
    height: 100%;
    left: 0;
    padding: 0 8px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;

}

.p-util-block{
	z-index: 0 !important;
}



